Sailclear-2022 - Bug #2578

Registration confirmation email not goint to user
06/07/2022 02:46 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/14/2022 05:06 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 11:53 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025
